Subject: bug#11209: closed (Re: bug#11209: 24.0.95; Incorrect down-casing of LATIN CAPITAL LETTER Y WITH DIAERESIS)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 09 Apr 2012 17:34:02 +0000

Your bug report

#11209: 24.0.95; Incorrect down-casing of LATIN CAPITAL LETTER Y WITH DIAERESIS

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
11209: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11209
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#11209: 24.0.95; Incorrect down-casing of LATIN CAPITAL LETTER Y WITH DIAERESIS
From: Eli Zaretskii <[email-masked]>
To: Deniz Dogan <[email-masked]>
Cc: [email-masked]
Date: Mon, 09 Apr 2012 20:30:21 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Deniz Dogan <[email-masked]>
> Date: Mon, 09 Apr 2012 18:40:00 +0200
> 
> I do:
> 
> 1) runemacs.exe -Q
> 2) M-x ucs-insert RET LATIN CAPITAL LETTER Y WITH DIAERESIS RET
>    This gives me: Ÿ
> 3) I move point back and hit M-l.
>    This gives me: Ÿ
>    I expect: ÿ

Thanks, should be fixed now (revision 107795 on the emacs-24 branch).

Subject: 24.0.95; Incorrect down-casing of LATIN CAPITAL LETTER Y WITH DIAERESIS
From: Deniz Dogan <[email-masked]>
To: [email-masked]
Date: Mon, 09 Apr 2012 18:40:00 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I do:

1) runemacs.exe -Q
2) M-x ucs-insert RET LATIN CAPITAL LETTER Y WITH DIAERESIS RET
   This gives me: Ÿ
3) I move point back and hit M-l.
   This gives me: Ÿ
   I expect: ÿ

GNU Emacs 24.0.95.1 (i386-mingw-nt6.1.7601) of 2012-04-03 on MARVIN